<?xml version="1.0" encoding="GB2312"?>
<!-- product 1 means Manhattan-->
<!-- index < 3, means test time-->
<!-- pos 1 means down, pos 2 means horizontal, pos 3 means up-->
<HWA_AFCVALIDATION product="2">
    <config index="0">
        <Mode pos="1" m="0.35" n="0.5" rectWidth="160" rectHeight="160" distance="500" minVcmMain="-10000" maxVcmMain="10000" minVcmSub="-10000" maxVcmSub="10000" />
        <Mode pos="1" m="0.61" n="0.5" rectWidth="160" rectHeight="160" distance="300" minVcmMain="-10000" maxVcmMain="10000" minVcmSub="-10000" maxVcmSub="10000" />
    </config>
    <config index="1">
        <Mode pos="2" m="0.61" n="0.5" rectWidth="160" rectHeight="160" distance="1000" minVcmMain="-70" maxVcmMain="70" minVcmSub="-70" maxVcmSub="70" />
        <Mode pos="2" m="0.33" n="0.5" rectWidth="216" rectHeight="216" distance="300" minVcmMain="-70" maxVcmMain="70" minVcmSub="-70" maxVcmSub="70" />
    </config>
    <config index="2">
        <Mode pos="3" m="0.33" n="0.5" rectWidth="160" rectHeight="160" distance="300" minVcmMain="-10000" maxVcmMain="10000" minVcmSub="-10000" maxVcmSub="10000" />
        <Mode pos="3" m="0.67" n="0.5" rectWidth="160" rectHeight="160" distance="500" minVcmMain="-10000" maxVcmMain="10000" minVcmSub="-10000" maxVcmSub="10000" />
    </config>
</HWA_AFCVALIDATION>
